div.dummybar, div.sidebar {
    height: 100%;
    width: 300px;
    float: left;
}
div.sidebar {
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: #12121c;
    display: table-cell;
}
h1.sidebar {
    color: #ffffff;
    width: 100%;
    text-align: center;
}
a.pane_item, a.pane_selected, button.item, button.select {
    text-align: center;
    display: block;
    padding: 7px 15px;
    text-decoration: none;
    text-transform: capitalize;
}
button.item {
    background-color: #12121c;
}
button.item, button.select {
    width: 100%
}
a.pane_item, button.item{
    color: #ffffff;
    --border-bottom: 1px solid #ffffff;
}
a.pane_item:hover, button.item:hover {
    background-color: #333;
}
a.pane_selected, button.select {
    background-color: #1997c6;
    color: #ffffff;
}
div.pane_top {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
body {
    font-family: serif;
    font-size: 18px;
    --background-color: #efefdf;
    color: #585858;
    line-height: 150%;
}
div.contentwrapper {
    width: 100%;
    padding-left: 300px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
    overflow: auto;
}
div.person_descript {
    width: 1300px;
    margin: 0 auto;
    --border: 2px solid #12121c;
    vertical-align: middle;
    background-color: #12121c;
    margin-top: 10px;
    margin-bottom: 10px;
}
div.portrait_container {
    width : 20%;
    display: inline-block;
    --vertical-align: middle;
}
div.descript_container {
    width : 80%;
    display: inline-block;
    vertical-align: top;
}
div.clear {
    clear: both;
}
img.portrait {
    width: 96%;
    margin: 1% 1% 1% 1%;
}
h1.name {
    background-color: #12121c;
    color: #ffffff;
    width: auto;
    text-align: center;
    margin: 0;
    margin-top: 5px;
}
h3.position {
    background-color: #12121c;
    color: #ffffff;
    width: auto;
    text-align: center;
    margin: 0;
}
p.descript {
    color: #ffffff;
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}
h1.grey_line {
    background-color: #12121c;
    color: #ffffff;
    width: 100%;
    display: block;
    text-align: center;
    --padding: 7px 15px;
    font-size: 40px;
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
th.header {
    background-color: #12121c;
    color: #ffffff;
}
th.program {
    text-align: left;
}
table.date{
    width: 600px;
    text-align: center;
    margin: 0 auto;
}
th.date {
    width: 50%;
}
td.date {
    width: 50%;
}
div.content {
    text-align:left;
    margin: 0 auto;
    width: 80%;
}
div.content_bench {
    text-align:left;
    margin: 0 auto;
    width: 80%;
    min-width: 750px;
    --overflow-y: auto;
    overflow: auto;
    
    margin-left: 100px;
}
img.double {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}
img.triple {
    width: 33%;
    margin-left: 1px;
}
img.quintiple {
    width: 20%;
}
table.download {
    width: 90%;
    margin: 0 auto;
}
img.download {
    width: 100%;
}
table.benchmark {
    width: 100%;
}
td.option {
    width: 20%;
}
table.option {
    width:100%;
}
p.option {
    text-align: right;
    font-size: 20px;
    position: relative;
    right: 20%;
}
#div_descript {
    --width: 40%;
    width: 100%;
    margin: 0 auto;
    display:inline-block;
    vertical-align:top;
}
#d_bench_control {
    min-height: 300px;
    margin: 0 auto;
}
#t_bench_control {
    margin: 0 auto;
    display:inline-block;
    overflow: visible;
    --padding-right: 100px;
    --width: 40%;
}
#tab_benchmark {
    padding-bottom: 50px;
}

div.tight_text {
    width: 70%;
    margin: 0 auto;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: justify;
    color: #585858;
}

td.num_cell {
    text-align: right;
}

td.download_cell {
    width: 20%;
}

table.program {
    width: 100%;
    border-color: #5050c8;
    margin-bottom: 50px;
}
a.person {
    text-decoration-color: #FFFFFF;
}
div.control {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    margin-right: 2%;
}
div.date_line {
    text-align:center;
    font-size: 15px;
}
ul.files {
    list-style-type: none;
}
